.kop {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.link { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #990000; text-decoration: none }
.menu_item:hover { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: underline }
.menu_item { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none }
.menu_kop { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none }
.tabel_kop { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none }
.normal_text { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666; text-decoration: none }


.error{
	font-weight: bold;
	color: #FF0000;
}
td{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474544;
	vertical-align: top;
}
#submitbtn{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url("connect_3bg.jpg") repeat-x scroll 0 0 #F1F1F1;
}
a{
	color:#F58229;
}

h1{
	color: #474544;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 1.6em;
}

.input{
	border: 1px solid #999; 
	margin: 2px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:200px;
} 
.shadow{
	border: 1px solid #CCCCCC;
	box-shadow: 1px 1px 3px #CCCCCC;
	margin-bottom: 10px;
}

hr {
    background-color: #999999;
    border: 0 none;
    color: #999999;
    height: 1px;
    width: 100%;
}